# Generated by Django 2.2.3 on 2019-07-30 03:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('services', '0003_auto_20190729_1803'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='service',
            options={'ordering': ['-Created'], 'verbose_name': 'Servicio', 'verbose_name_plural': 'Servicios'},
        ),
        migrations.RenameField(
            model_name='service',
            old_name='Content',
            new_name='content',
        ),
        migrations.RenameField(
            model_name='service',
            old_name='Image',
            new_name='image',
        ),
        migrations.RenameField(
            model_name='service',
            old_name='Subtitle',
            new_name='subtitle',
        ),
        migrations.RenameField(
            model_name='service',
            old_name='Title',
            new_name='title',
        ),
    ]
